import request from '@/utils/request'


//查询订单物流轨迹
export function getDeliveryPathByClothOrderNo(query) {
  return request({
    url: '/mapi/third/delivery/getPathByClothOrderNo',
    method: 'get',
    params: query
  })
}
